version: "3.9"

services:
  no_thanks:
    #network_mode: "host"        
    build: 
      context: ./
      dockerfile: ./Dockerfile_pyenv
    image: yingshaoxo/static_python_by_pyenv
    volumes:
      - "./pyenv_data:/build2"
    restart: "no"